<xml> </xml>

Better SplitButton Class Reference |

# BetterSplitButton.ImageIndex Property

The index of the image in the ImageList to display on the control.

[DefaultValue(Value=-1)]
[DesignerSerializationVisibility(Visibility=DesignerSerializationVisibility.Visible)]
[Browsable(Browsable=True)]
[Category(Category=""Appearance"")]
[Description(Description=""The index of the image in the ImageList to display on the control."")]
public int ImageIndex { public get; public set; }

#### See Also

BetterSplitButton Class | ComponentOwl.BetterSplitButton Namespace